#work-tab { /* Tab in the index.html page. */
    background-color: #FE7678;
    border-color: #FE7678;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    width: 3em;

    position: relative;
    left: 10vw;
}

.paper-tab {
    border-width: 8px;
    border-style: solid;
    border-radius: 30%;
    text-align: center;
    color: white;
    font-size: 40px;
    min-width: 3em;
    -webkit-border-radius: 30%;
    -moz-border-radius: 30%;
    -ms-border-radius: 30%;
    -o-border-radius: 30%;
}

.unselected-tab {
    background-color: #006387;
    border-color: #006387;
    cursor: pointer;
}

.selected-tab {
    background-color: #FE7678;
    border-color: #FE7678;
}

.tab-container {
    margin-left: 10vw;
    margin-right: 10vw;
    display: flex;
    flex-direction: row;
}

#tab-container-top {
    flex-wrap: wrap-reverse;
}

#tab-container-top > div {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

#tab-container-bottom {
    flex-wrap: wrap;
}

#tab-container-bottom > div {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}